cwidget 0.5.16-3ubuntu1 source package in Ubuntu

Changelog

cwidget (0.5.16-3ubuntu1) maverick; urgency=low

  * Drop --disable-werror flag added in Ubuntu from rules; should build with
    gcc 4.4 in Debian now.
  * Revert the src/cwidget/widgets/multiplex.h changes and use Debian's
    version instead.
  * Merge from Debian; remaining changes:
    - Drop ikiwiki and libhtml-scrubber-perl build-deps (not in main) and
      perlmagick build-dep (only used by ikiwiki).
 -- Loic Minier <email address hidden>   Sun, 09 May 2010 13:59:39 +0200

Upload details

Uploaded by:
Loïc Minier on 2010-05-09
Uploaded to:
Maverick
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
cwidget_0.5.16.orig.tar.gz 573.9 KiB 0270688be267372bd8b15ec052969b7ee6057d7e569664e2f16fed9fe124bb2b
cwidget_0.5.16-3ubuntu1.diff.gz 5.5 KiB 073f9de9bc43068ee8060bbf1c0c4b5f0e75b3dc73371a7c1bf151724b679f28
cwidget_0.5.16-3ubuntu1.dsc 1.4 KiB 07e3199c6b13057c43b35a7e771e6ad8294d0a2e0edfbb5baffc36cc2f2f2a67

Available diffs

View changes file

Binary packages built by this source

libcwidget-dev: No summary available for libcwidget-dev in ubuntu natty.

No description available for libcwidget-dev in ubuntu natty.

libcwidget-doc: No summary available for libcwidget-doc in ubuntu maverick.

No description available for libcwidget-doc in ubuntu maverick.

libcwidget3: No summary available for libcwidget3 in ubuntu natty.

No description available for libcwidget3 in ubuntu natty.

libcwidget3-dbg: No summary available for libcwidget3-dbg in ubuntu natty.

No description available for libcwidget3-dbg in ubuntu natty.